> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/security/list-pim-rolegroups-without-owners_scheduled.md).

# Listar grupos de funções do PIM sem proprietários agendado

Alertar sobre grupos de funções do PIM sem proprietário

{% hint style="info" %}
Este é um runbook agendado. Ele foi projetado para ser executado em um agendamento recorrente, em vez de ser acionado para um único objeto. Veja [Agendamento](/pt/automatizacao/runbooks/scheduling.md) para obter detalhes sobre como configurar os agendamentos do runbook.
{% endhint %}

### Descrição

Encontra grupos atribuíveis a funções que possuem atribuições de função PIM elegíveis, mas não têm proprietário, pelo que ninguém é responsável pela sua associação. Os nomes dos grupos são listados e podem ser enviados por email. Nada é alterado.

### Localização

Organização → Segurança → Listar grupos de função PIM sem proprietários (Agendado)

**Nome completo do Runbook**

rjgit-org\_security\_list-pim-rolegroups-without-owners\_scheduled

### Detalhes

| Propriedade         | Valor                               |
| ------------------- | ----------------------------------- |
| Versão              | 1.0.1                               |
| Módulos necessários | RealmJoin.RunbookHelper (>= 0.8.10) |
| Agendável           | sim                                 |

### Permissões

#### Permissões da aplicação

* **Tipo**: Microsoft Graph
  * Group.Read.All
    * *Lista grupos atribuíveis a funções e lê os respetivos proprietários para encontrar os que não têm proprietário*
  * RoleManagement.Read.Directory
    * *Consulta roleEligibilitySchedules por grupo para detetar atribuições de função elegíveis para PIM*
  * Mail.Send *(opcional — funcionalidade: Relatório por email)*
    * *Envia o email de alerta através de /users/{From}/sendMail quando forem encontrados grupos PIM sem proprietário*
  * Organization.Read.All *(opcional — funcionalidade: Relatório por email)*
    * *Lê o domínio verificado do Tenant para o corpo do email de alerta*

### Parâmetros

#### EnviarEmailSeEncontrado

Envia um email com os nomes dos grupos quando esses grupos são encontrados.

| Propriedade                | Valor                                            |
| -------------------------- | ------------------------------------------------ |
| Obrigatório                | falso                                            |
| Valor predefinido          | Verdadeiro                                       |
| Tipo                       | Booleano                                         |
| Nome de exibição do portal | Enviar um email quando forem encontrados grupos? |

#### De

Utilizador no Tenant em nome do qual o alerta é enviado; precisa de uma caixa de correio.

| Propriedade                | Valor                 |
| -------------------------- | --------------------- |
| Obrigatório                | falso                 |
| Valor predefinido          | <reports@contoso.com> |
| Tipo                       | Cadeia de caracteres  |
| Nome de exibição do portal | Remetente do alerta   |

#### Para

Obtém o email com os nomes dos grupos.

| Propriedade                | Valor                         |
| -------------------------- | ----------------------------- |
| Obrigatório                | falso                         |
| Valor predefinido          | <support@glueckkanja-gab.com> |
| Tipo                       | Cadeia de caracteres          |
| Nome de exibição do portal | Destinatário do alerta        |

[Voltar à visão geral da referência do Runbook](/pt/automatizacao/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/security/list-pim-rolegroups-without-owners_scheduled.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
